@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a, .item-page a {
	color:#656565;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #222222;
	text-decoration: underline;
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 11pt;
	line-height: 140%;
	color:#000000;
	border:solid red 0px; 
  font-weight:400 
}
body.site {
	border-top: 0px solid #0088cc;
	padding: 0px;
	/*background-color: #010000; */  
}
.container {
	max-width: 1920px; border:solid red 0px;  position:relative;
}
.body .container {
	background: #FFFFFF url(../images/pozadie2.png) repeat-x top;     
	border-radius: 0px;
	padding: 0px; box-shadow:none;
	 border:solid red 0px; margin-bottom:0px; 
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
}  

.row-fluid {
	/*width: 100%;*/ max-width:990px;padding: 25px 0px 30px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:990px;padding: 0px 0px 0px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
#content{
 /* border:solid green 1px!important; */
}

#content .moduletable-1{
	  border-right:solid #E5E5E5 1px; padding-right:2%; margin-top:0px;margin-bottom:20px; width:47%;  float:left;
} 
#content .moduletable-2{
	  border:solid red 0px; padding:0px; margin-top:0px;margin-bottom:20px; width:47%;  float:right;
} 



.span9,.row-fluid .span9 {
     width:73%; padding-right:4%;   border-right:solid #E5E5E5 0px!important;  
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:24%;   /*border:solid blue 1px!important; */
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { border:solid red 0px!important; padding:15px; background: #f9f9f9;  border-radius:10px;}

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable{
margin-bottom:25px; float:left; font-size:11pt; line-height:140%;  padding-right:10px;
}
.span3 .moduletable h3{
 font-size:18pt;
}
.span12 {
    max-width:980px; width: auto;margin-left:0px;  
}
.span3 .moduletable-1{
background: #FF6E12;  color: #FFFFFF; margin-top:7px;margin-bottom:10px; padding:10px;  float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-1 h3{
background: #A43F00;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span3 .moduletable-2{
background: #32603A;  color: #FFFFFF; margin-top:7px;margin-bottom:25px; padding:10px;clear:left;float:left;  overflow:hidden; padding-bottom:20px;
}
.span3 .moduletable-2 h3 {
background: #1E3922;  color: #FFFFFF; font-size:13pt; text-transform:uppercase; margin-top:-10px;padding:7px 5%; width:100%;margin-left:-10px; 
margin-right:0px!important;  margin-bottom:10px;
}
.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 

.page-header {
	padding-bottom: 0px;
	margin: 15px 0 20px;
	border: 0px solid #eee;
}
h1{font-size:26pt; margin-bottom:25px!important; }
h2{font-size:18pt; }
h3{font-size:16pt;}
h4{font-size:14pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover {color: #000000;  font-weight:600; margin-bottom:15px; line-height:110%;/*
text-transform:uppercase;  */
}

.header {
	margin-bottom: 0px; height:191px;  padding-top:0px; /*width:100%;*/ max-width:1920px;
  background: none; border:solid #8ED2EC 0px;
}
.header-inner {
	max-width:990px; /*width:100%;*/margin:0px auto; padding:0px; position:relative;
   border:solid red 0px;
}
.header .brand {
	margin-left:0px; margin-top:18px; position:absolute; z-index:1001; border:solid red 0px;
}

.topline0 {
	margin-left:0px;  width:260px; z-index:10; position:absolute; top:14px; left:330px;  line-height:110%;
  padding:0px; margin:0px; background:none; border:solid blue 0px;   font-size:14px;  color:#000000;
}
.topline {
	margin-left:0px;  width:200px; z-index:10; position:absolute; top:100px; left:0px;
  padding:0px; margin:-15px 0px 0px 0px; background:none; border:solid blue 0px;   font-size:14pt;  color:#000000; line-height:110%;
}
.topline1 {
	margin-left:0px;  width:200px;height:auto; z-index:100; position:absolute; top:100px; left:220px;
  padding:0px; margin:0px; background:none; border:solid red 0px;   font-size:16pt;  color:#409603;
} 
.topline1 a{
	  font-size:16pt;  color:#409603;
} 
.topline2 {
	margin-left:0px;  width:auto;height:auto; z-index:100000!important; position:absolute; top:18px; right:60px;
  padding:0px; margin:0px; background:none; border:solid green 0px;
}
.topline2 a{
	font-size:12pt;  color:#000000; text-transform:uppercase; background:#ABDA18 ; padding:13px 8px; border-radius:10px; display:block; box-shadow: #90C913 1px 1px 0px; float:left; margin-left:10px
}
.topline2 a:hover{
	font-size:12pt;  color:#000000; text-transform:uppercase; background:#E68E34;  border-radius:10px; display:block; text-decoration:none;
}
.topline3 {
	margin-left:0px;  width:60px; height:auto; z-index:100; position:absolute; top:18px; right:0px; z-index:100000000;
  padding:0px; margin:0px; background:none; border:solid green 0px;
}

.topline p, .topline1 p,.topline2 p, .topline4 p  {
	margin:0px; padding:0px;  
}
.topline4 {
	margin-left:0px;  width:auto;height:auto; z-index:100; position:absolute; top:93px; right:0px;
  padding:0px; margin:0px; background:none; border:solid blue 0px;
}
.topline4 .module{
	float:left;   margin:0px; padding:0px;
}
.topline4 .module-1 a, .topline4 .module-2 a, .topline4 .module-3 a{
  padding:11px 0px; margin:0px; width:183px;background:#327602; color: #FFFFFF; border-top-left-radius:10px; border-top-right-radius:10px; float:left; margin-left:1px;
  text-transform:uppercase; text-decoration:none;   font-size:12pt;   text-align:center; display:block; 
}
.topline4 .module-1 a.menu,.topline4 .module-2 a.menu, .topline4 .module-3 a.menu {
  padding:11px 0px 12px 0px; margin:0px; width:183px; background:#3F9403; color: #FFFFFF; border-top-left-radius:10px; border-top-right-radius:10px; float:left; margin-left:1px;
  text-transform:uppercase; text-decoration:none;   font-size:12pt;   text-align:center; display:block; 
}
.topline4 a:hover {
  padding:11px 0px 12px 0px; margin:0px; width:183px;background:#3F9403; color: #FFFFFF; border-top-left-radius:10px; border-top-right-radius:10px;margin-left:1px; 
  text-transform:uppercase; text-decoration:none;   font-size:12pt;   text-align:center; display:block; 
}


.header-search {
	margin-left:0px; margin-top:32px;padding:0px; float:right; width:151px;height:30px; z-index:100; border:solid #D7D7D7 1px;
}
.header-search input{
border:solid silver 0px; width:90px; border-radius:0px; height:21px;  box-shadow:none; 
}
.header-search .button{
background:url(../images/search_bg.png) no-repeat center center;font-size:0px; width: 26px; height:30px;border:solid red 0px;box-shadow:none; 
}

.banner{ margin:0px auto;max-width:1920px; background:none;border:solid red 0px; position:relative; padding-bottom:0px;}

.banner-in{ margin:0px auto; margin-left:0px; max-width:1920px; border:solid green 0px;  }

.banner-top { margin:0px auto; margin-top:40px; max-width:1150px; border:solid green 0px; position:absolute; left:0px; right:0px; z-index:98; 
 text-align:center; color:#FFFFFF;font-family: 'Roboto', sans-serif!important;  }
.banner-top span.text1{ font-size:3.4vw; line-height:120%; font-weight:bold;}
.banner-top span.text2{ font-size:2.2vw; line-height:140%; }

/*podstranky*/
.top { position:relative; margin:0px auto; max-width:1920px;}

.banner-top2 { margin:0px auto; margin-top:15px; max-width:990px; border:solid green 0px; position:absolute; left:0px; right:0px; z-index:98; 
 text-align:left; color:#FFFFFF;font-family: 'Roboto', sans-serif!important;  }
.banner-top2 span.text1{ font-size:2.6vw; line-height:100%; font-weight:bold;}
.banner-top2 span.text2{ font-size:1.6vw; line-height:100%; }





.obsah{ margin:0px auto;max-width:1920px; background:#1E1A16 url(../images/modul_bg.png) repeat-x bottom;border:solid red 0px; overflow:hidden; }

.navigation {
	padding: 0px;  margin-top:138px; 
  max-width:980px; height:43px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:0px;  background: none;border:solid red 0px;
}  

.breadcrumb > .active {
	color:#3E4146;
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: 0 0 0px;  font-size:15px;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
}

.footer {
	/*width: 100%;*/max-width:1920px; background:#3F9403;   margin:0px auto; margin-top:0px;padding:0px;  border:solid red 0px;
	}
.footer .container {
 max-width:1100px; padding: 30px 0px 15px 0px; color:  #F9FAF9;margin:0px auto; border:solid green 0px;  font-size:12pt;
	}
.footer .container .custom{
  color: #F9FAF9;margin:0px auto;/*clear:left; float:left;*/margin-top:10px; margin-bottom:25px;width:100%;   border:solid red 0px;
	} 
.footer .container .custom-1{
  color: #F9FAF9;margin:0px auto; float:left; padding-left:0%; margin-right:2%;margin-bottom:25px; width:35%; border: solid blue 0px; display:block
	}   
.footer .container .custom-2{
  color: #F9FAF9;margin:0px auto; float:left; padding-left:0%; margin-bottom:25px;  width:33%; border: solid red 0px;  line-height:135%; display:block 
	}    
.footer .container .custom-3{
  color: #F9FAF9;margin:0px auto; float:right; padding-left:0%; margin-bottom:25px; margin-right:2%;  width:25%; border: solid  green 0px;  line-height:135%; display:block;  
	}    
.footer .container .custom-3 img{
 /*clear:right;float:left; margin-bottom:30px;   border: solid  green 0px;*/ 
	}   
.footer .container .newsflash{
  color:  #F9FAF9;margin:0px auto;float:left; border: solid  green 0px; 
	}   
  
.footer .container a {
	 color:  #F9FAF9;
	}
.footer .container .custom-1 ul {
	 float:left; width:100%; margin:0px; margin-right:2%;  padding:0px; border: solid blue 0px;  
}
.footer .container .custom-1 ul li{
	 list-style-type:none;  margin:0px; padding:0px; margin-bottom:11px;  color:  #F9FAF9; font-size:11pt;
} 
.article-info-term {
	 display:none;
}
  
  
  
  
  
.footer2 {
	/*width: 100%;*/max-width:1920px; background: none;   margin:0px auto; margin-top:0px;padding:0px;  border:solid red 0px;
  
	}  
.footer-bottom {
 max-width:990px; padding: 30px 20px 30px 30px; color:  #515151;margin:0px auto; border:solid green 0px; 
	}  
.footer-bottom .custom-2 {
 max-width:990px; padding: 17px 20px 12px 20px; color:  #515151;margin:0px auto; border:solid red 0px; display:table;
	}    
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 

/*acymailing*/
.sidebar-nav div.acymailing_module, .acymailing_module div { border:solid red 0px!important;margin-bottom:0px!important; padding-bottom:0px!important;} 
.sidebar-nav div.acymailing_fulldiv { border:solid transparent 1px!important;margin-bottom:0px!important; padding-bottom:0px!important;}   
 
.sidebar-nav div.acymailing_introtext {width:75%; float:left;text-align:left;border:solid blue 0px!important;font-size:15px;}  
table.acymailing_form {width:100%; float:left;text-align:left; margin-bottom:-15px!important;}
.acyfield_email input { border-radius:0px; border:solid #B8B8B8 1px;padding-left:15px;margin-right:0px;height:25px;float:left;}
.acysubbuttons  input.button {background: #E2013C;border:solid 0px; border-radius:0px; float:right; margin-top:-50px; margin-left:0px;font-size:13px; height:35px;padding-left:20px; padding-right:20px;}




/*
.maincolumn-bottom {
	margin: 0px auto;  max-width:1646px; 
	  padding:0px;  border:solid transparent 1px;  
}
.maincolumn-bottom .module{
}
.maincolumn-bottom .custom{
} */
.maincolumn0 {
	margin: 0px auto;  /*width:100%;*/ max-width:1920px; z-index:0;  background: #E5E5E5; border-bottom:solid #F36421 0px; 
	  margin-bottom:0px; overflow:hidden; padding-top:30px; padding-bottom:25px; 

}
.maincolumn {
	margin: 0px auto;  /*width:100%;*/ max-width:1200px; z-index:0;  background: none; border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; 

}
.maincolumn .module{
	padding:0px 4%; margin:0px; float:left; width:25%;border:solid red 0px;   font-size:11pt;
}  
.maincolumn .module .custom p img{
	margin-bottom:10px;
} 
.maincolumn .module h3{
	font-size:17pt; padding:0px 20px; text-align:center; border:solid red 0px; min-height:55px;
} 

.maincolumn-bottom {
	margin: 0px auto;  width:100%;  max-width:1100px; margin-bottom:0px; overflow:hidden;
	  padding:0px;  border:solid red 0px; position:relative; margin-top:-90px; bottom:0px; z-index:98; left:0px; right:0px; 
}


.maincolumn-bottom .module-1 {
	float:left;    width:32%; min-height:215px; border-radius:12px; margin-right:2%;
  margin-bottom:0px; border:solid green 0px;  font-size:11pt;
  position:relative; line-height:125%; background: #FF930C url(../images/orange.jpg) repeat-x top;
}
.maincolumn-bottom .module-2 {
	float:left;   width:32%;  min-height:215px; border-radius:12px; margin-right:2%;
  margin-bottom:0px; border:solid green 0px; font-size:11pt; background: #FFCA22 url(../images/yelow.jpg) repeat-x top;
  position:relative; line-height:125%;
}
.maincolumn-bottom .module-3 {
	float:left;   width:32%; min-height:215px;  border-radius:12px;
  margin-bottom:0px; border:solid green 0px; font-size:11pt; background: #A4D017 url(../images/green.jpg) repeat-x top;
  position:relative; line-height:125%;
}
.maincolumn-bottom .custom-1,.maincolumn-bottom .custom-2, .maincolumn-bottom .custom-3 {
	padding:3% 5% 1% 5%; width:90%; height:90%; border:solid red 0px;
  color:#000000;  
}  
.maincolumn-bottom .module-1 .custom-1 img,.maincolumn-bottom .module-2 .custom-2 img,.maincolumn-bottom .module-3 .custom-3 img{
	  border:solid red 0px;  position:absolute; top:20px; right:20px; 
}

/*
.maincolumn-bottom .custom-1 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;  font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#242424;
 
}
.maincolumn-bottom .custom-2 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;  font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#CF5306;
}
.maincolumn-bottom .custom-3 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;    font-size:0.9vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#33613A;
}
.maincolumn-bottom .custom-4 {
	padding:3%; width:94%; height:94%; 
  border:solid red 0px;    font-size:1.4vw;
  position:absolute;   text-align:left; line-height:125%;
  top:0%; background-size:contain;  color:#FFFFFF;
}
.maincolumn-bottom .custom-2 ul, .maincolumn-bottom .custom-3 ul {
	margin:0px; padding:0px;
}
.maincolumn-bottom .custom-2 ul li,.maincolumn-bottom .custom-3 ul li  {
	list-style-type:none; margin:0px; padding:0px; padding-left:20px; margin-bottom:6px; 
  background: url(../images/li.png) no-repeat left 7px;   line-height:110%;
}
.maincolumn-bottom .custom-2 ul li a{
	  color:#CF5306;     font-size:0.8vw;text-transform:uppercase;
}

.maincolumn-bottom .custom-3 ul li a{
	  color:#33613A;    font-size:0.8vw;text-transform:uppercase;
}
.maincolumn-bottom .custom-4 a{
 color:#FFFFFF;
}  */

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  border:solid red 0px;margin-left:0px!important;
}
.blog .span3 {
   border:solid #9F9F9F 0px; width:23.4%; min-height:310px; margin-bottom:30px;padding:0px 15px 40px 15px;position:relative; float:left; 
}
.blog .span3 h2 a{
   border-bottom:solid #9F9F9F 1px; color: #333333; text-align:left; font-size:11pt; padding:0px 0px 5px 15px; display:block;
   margin-left:-15px; margin-right:-25px;
}
.blog .span3 p.readmore{
   position:absolute; bottom:-10px; right:-1px; 
}

/*blog category 2 stlce*/
.blog {
  border:solid red 0px; 
}
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:48.5%!important;  max-width:470px!important;  
}

.blog .cols-2 .item.column-1{
 border:solid #A09E9C 0px; margin-right:0px;width:92.5%; margin-bottom:0px;padding:0px 15px 5px 15px;  margin-bottom:15px;
} 
.blog .cols-2 .item.column-2{
  border:solid #A09E9C 0px;  width:92.5%; margin:0px;  padding:0px 15px 5px 15px;  margin-bottom:15px;
} 
.blog .span6 h2 a{

}
/*blog category 1 stlpec*/
.blog {
  border:solid red 0px;margin:0px; padding:0px; 
}
.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}
.blog .span12 {
   border:solid #9F9F9F 0px; padding:0px; width:95%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 border:solid #ECECEC 0px; margin-right:0px;width:100%; margin-bottom:0px;padding:0px 15px 5px 15px; 
} 
 
.blog .span6 h2 a{

}
 
/*blog-featured 2 stlce*/
.span6{

}
.span6 h2{
  font-size:20pt;
}
.blog-featured {
  border:solid red 0px; 
}
.blog-featured .span6 {
   padding:15px 2px 15px 2px;margin-bottom:0px;
}
.cols-2 .item.column-1{
 border:solid red 0px; float:left; margin-right:50px;width:47%; margin-bottom:0px;padding-bottom:0px;border:solid red 0px;
} 
.cols-2 .item.column-2{
  border:solid blue 0px;  width:47%;float:left; margin:0px; border:solid red 0px; padding-bottom:0px;
} 
.blog-featured .span6 p.readmore{
   
}
.blog-featured .span6 p.readmore a{
    border:0px;
}
.blog-featured .span6 h2 a{
    padding-bottom:15px; display:block; 
}
/*blog-featured 3 stlce*/
.span4 h2{
  font-size:18pt;
}

/*citaj viac*/
p.readmore {
  border:solid red 0px;  text-align:right; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #9F9F9F 0px; background:#3F9403;  color:#FEFEFB;
 font-size:11pt;  padding:8px 22px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normal;
}
p.readmore a.btn{
      text-shadow:none!important; 
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:underline; background:#027500;  color:#FEFEFB; text-shadow:0px!important;
}

/*horne menu*/
ul.nav.menu-2 {
text-align:center;margin:0px auto;   border:solid blue 0px
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px;  border:solid red 0px
}

ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #000000; font-size:14px; font-weight:bold;background: #D5D73C; 
 text-transform:uppercase;line-height:110%;  padding: 15px 25px 15px 20px; border-radius:7px;border:solid green 0px;
}
ul.nav.menu-2 li a:hover,ul.nav.menu-2 li.active a {
 text-decoration:none;  background: #4BA82C; 
}
ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:11pt; padding-top:5px; padding-bottom:5px;border:solid red 0px; display:block;
}
ul.nav.menu-2 li ul.nav-child li.active a{
text-decoration:underline;
}

/*lave menu*/
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; border:solid blue 0px
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-width:150px; width:100%;  border-bottom: solid #E5E5E5 1px;
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#3F9403; font-size:16px; font-weight:bold;line-height:140%;  padding-top: 5px; padding-bottom:5px; border:solid green 0px;
text-transform:uppercase;    
}
ul.nav.menu li a:hover {
background:none; text-decoration:none; color: #327602!important; 
}
ul.nav.menu li.active a {
background:none; text-decoration:none; color: #327602!important;
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;  
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:11pt; padding-top:4px; padding-bottom:6px;padding-left:10px;border:solid red 0px; display:block; 
text-decoration:none; color: #3F9403!important; font-weight:normal;
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:underline;
}

/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; max-width:220px; border:solid blue 0px
}
ul.nav.menu-3 li{
  text-align:left; float:left; margin-right:0px; min-width:150px;   width:100%;  border-bottom: solid #FFFFFF 1px;
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
color:#FFFFFF; font-size:11pt; font-weight:normal;line-height:140%;  padding-top: 5px; padding-bottom:5px; border:solid green 0px;
text-transform:uppercase;
}
ul.nav.menu-3 li a:hover {
background:none; text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
background:none; text-decoration:underline;color: #FFFFFF!important; 
}
ul.nav.menu-3 li ul.nav-child li  {
border:solid green 0px;
}
ul.nav.menu-3 li ul.nav-child li a:link,ul.nav.menu-3 li ul.nav-child li a:visited {
font-size:14px; padding-top:4px; padding-bottom:4px;padding-left:15px;border:solid red 0px; display:block; text-decoration:none; color: #FFFFFF!important; font-weight:normal;
}
ul.nav li.menu-3 ul.nav-child li.active a{
text-decoration:underline;
}

/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; 
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;  border:solid blue 0px; position:relative;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
border:solid red 0px; color: #3E9203; font-weight:bold; margin-left:100px; line-height:140%; font-size:12pt; 
}
span.mod-articles-category-date { 
border:solid blue 0px; display:block; float:left;margin-right:10px;color: #000000; font-weight:bold; font-size:12pt; position:absolute; left:0px; top:0px;line-height:140%; 
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
border:solid red 0px;  max-width:1024px; margin:0px auto;
}
.pagination ul {
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 0px!important;
    box-shadow: 0px!important;
}
.pagination ul.pagination-list li a {
border:solid #FFFFFF 1px; border-right:0px;   background: #E5E6E7; color: #7F7F7F;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul.pagination-list li a:hover {
  background: #B4B6B8;  color: #363636;
}
.pagination ul.pagination-list li.disabled a:hover {
   background: #B4B6B8;  color: #363636;
}
.pagination ul.pagination-list li.active a {
color: #363636;  background:#B4B6B8;
}
/*jazyky*/
div.mod-languages a {
    text-decoration: none; font-size:11pt;font-weight:bold;
}
div.mod-languages a:hover {
    color: #F36421; text-decoration: underline;
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	 border:solid red 0px; min-width:320px; 

} 
}



/*rozlisenie max 1200*/
@media (max-width: 1500px)  {
/*.banner{  padding-bottom:140px;}*/
.maincolumn-bottom {
	 margin-top:-80px; 
}
} 

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
/*.banner{  padding-bottom:160px; border:solid red 0px;} */
.maincolumn-bottom {
	 width:95%;   
}    
} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.cols-2 .item.column-1{
margin-right:30px;
} 

} 

/*rozlisenie max 979*/
@media (max-width: 989px)  {
.row-fluid {
	 padding: 15px 0px 30px 0px; width:95%; border:solid blue 0px; margin-left:20px; margin-right:0px; 
}
.topline0 {
	font-size:13px; width:160px; top:12px;
}
.topline {
	top:153px; color:#FFFFFF; left:20px;
}
.topline1 {
	top:153px;  left:240px;
}
.topline1 a{
	  font-size:16pt;  color:#FFFFFF;
} 
.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}
.header .brand {
  z-index:1000; margin-left:10px;  position:absolute; border:solid red 0px;        
}

.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:143px; border:solid red 0px; 
} 
.footer .container {
 max-width:95%;border:solid red 0px; 
	}
.pagination{
  margin-left:20px;
}
.banner-in{  width:100%; }
.banner{  padding-bottom:0%; border:solid red 0px;}
.maincolumn-bottom {
	margin: 0px auto;  width:95%;   margin-bottom:0px; overflow:hidden;
	  padding:0px;  border:solid blue 0px; position:relative; top:0%; margin-top:-50px;z-index:98; left:0px; right:0px; 
}
.maincolumn-bottom .module-1 .custom-1 img,.maincolumn-bottom .module-2 .custom-2 img,.maincolumn-bottom .module-3 .custom-3 img{
	  border:solid red 0px;  position:absolute; top:10px; right:10px;  width: 35px
}

.footer .container {
  font-size:10pt;
	}
.footer .container .custom{
  color: #F9FAF9;margin:0px auto;/*clear:left; float:left;*/margin-top:10px; margin-bottom:25px;width:100%;   border:solid red 0px;
	} 
.footer .container .custom-1{
  color: #F9FAF9;margin:0px auto; float:left; padding-left:0%; margin-right:1%;margin-bottom:25px; width:35%; border: solid blue 0px; display:block
	}   
.footer .container .custom-2{
  color: #F9FAF9;margin:0px auto; float:left; padding-left:0%; margin-bottom:25px;  width:33%; border: solid red 0px;  line-height:135%; display:block 
	}    
.footer .container .custom-3{
  color: #F9FAF9;margin:0px auto; float:right; padding-left:0%; margin-bottom:25px; margin-right:0%;  width:25%; border: solid  green 0px;  line-height:135%; display:block;  
	}    
}  

/*rozlisenie max 824*/
@media (max-width: 840px) {
.topline0 {
	display:none;
}

}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid {
	  border:solid red 0px;width:93%; 
}
.header .brand {
  z-index:1000; margin-top:20px; position:absolute; border:solid red 0px;        
}
.header .brand img{
width:75%;border:solid red 0px; float:left;       
}
.topline {
	top:17px; left:260px; font-size:13pt;
  
}
.topline1 {
	top:47px; left:260px; font-size:13pt;
  
}
.topline1 a{
	 font-size:13pt;
  
}

#content{width:100%; /*border:solid blue 1px!important;*/ float:left;}

.span6{ width:100%; }
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog .span12 {
    padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:73%; padding-right:0%;   border-right:solid #E5E5E5 0px!important;  
}
.row-fluid .span3, .span3{
  width:96%; clear:left;float:left; margin-top:25px;/*border:solid red 1px!important;*/
}

.span3 .moduletable{
 width:90%;
}
.span6{
 width:98%;   float:left;
}
  
.footer .container .custom-2{
   width:38%;  
	}  

#content .moduletable-1{
	  border-right:solid #E5E5E5 0px; padding-right:0%; margin-bottom:30px; width:100%;  float:left;
} 
#content .moduletable-2{
	  width:100%; clear:left; float:left;
}

.maincolumn .module{
	 clear:left ; float:left; width:85%;margin-bottom:15px;
}  

.maincolumn .module h3{
	font-size:18pt; 
} 

.maincolumn-bottom {
	margin: 0px auto;  width:80%;   margin-bottom:0px; overflow:hidden;
	  padding:0px;  border:solid blue 0px; position:relative; top:0%; margin-top:20px;z-index:98; left:0px; right:0px; 
}  
.maincolumn-bottom .module-1 {
	float:left;    width:100%; 
  margin-bottom:20px; 
  
}
.maincolumn-bottom .module-2 {
	clear:left; float:left;   width:100%;  
  margin-bottom:20px; 
  
}
.maincolumn-bottom .module-3 {
	clear:left; float:left;   width:100%; min-height:229px; 
  margin-bottom:20px; 
 
}
.maincolumn-bottom .module-1 .custom-1 img,.maincolumn-bottom .module-2 .custom-2 img,.maincolumn-bottom .module-3 .custom-3 img{
	  border:solid red 0px;  position:absolute; top:20px; right:20px;  width: auto;
}   
}   
/*rozlisenie max 600*/
@media (max-width: 650px) {
.topline,.topline1  {
	display:none;
  
} 

}
/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid {
	   border:solid red 0px;  padding: 15px 0px 30px 0px; width:90%; 
}
.items-row{
  border:solid red 0px; margin:0px; padding:0px;
}
.topline2  {
	display:none;
  
}
.topline4 {
	 top:95px; 
}
.topline4 .module-1 a, .topline4 .module-2 a, .topline4 .module-3 a{
  padding:9px 0px;  width:120px; font-size:11pt;   
}
.topline4 .module-1 a.menu,.topline4 .module-2 a.menu, .topline4 .module-3 a.menu {
  padding:9px 0px 10px 0px;  width:120px; font-size:11pt;   
}
.topline4 a:hover {
  padding:9px 0px 10px 0px;  width:120px;   font-size:11pt;   
}
.span3{
border:solid red 0px; width:91.2%;
}

.span6{
 width:95%;    
}
.cols-2 .item.column-1{
 width:97%; padding-bottom:10px;  border:solid red 0px;
} 
.cols-2 .item.column-2{
  border:solid blue 0px;  width:97%;padding-bottom:10px;
} 
.footer .container {
 max-width:92%;border:solid blue 0px; 
	}

.footer .container .custom-1{
   width:90%; margin-bottom:15px;
	}   
.footer .container .custom-2, .footer .container .custom-3{
   clear:left;float:left; margin-bottom:15px;  width:90%; 
	} 
.footer .container .custom-3 img{
  /*margin-right:30px;float:left;*/
	}   



} 
/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   border:solid blue 0px;  width:84%; 
}
.topline4 {
	 top:97px; 
}
.topline4 .module-1 a, .topline4 .module-2 a, .topline4 .module-3 a {
  padding:8px 0px;  width:100px; font-size:10pt;   
}
.topline4 .module-1 a.menu,.topline4 .module-2 a.menu, .topline4 .module-3 a.menu {
  padding:8px 0px 9px 0px;  width:100px; font-size:10pt;   
}
.topline4 a:hover {
  padding:8px 0px 9px 0px;  width:100px;   font-size:10pt;   
}

ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 font-size:14px; padding:12px 15px;  border:solid blue 0px; 
}
.maincolumn-bottom .module-1 .custom-1 img,.maincolumn-bottom .module-2 .custom-2 img,.maincolumn-bottom .module-3 .custom-3 img{
	  border:solid red 0px;  position:absolute; top:10px; right:10px;  width: 35px;
}
h1{font-size:26pt; }
h2{font-size:22pt; }
h3{font-size:20pt;}
} 

/*grid gk5*/
.gkGridElement{
  border:solid red 0px!important;  max-height:244px!important    
}
#gk-grid-102 .gkGridElement.gkGrid-grid1-1,#gk-grid-102 .gkGridElement.gkGrid-grid3-1,#gk-grid-102 .gkGridElement.gkGrid-grid6-1,#gk-grid-102 .gkGridElement.gkGrid-grid8-1  {
    height: 52%!important;
    width: 25%;
    left: 0%;
    top: 0%;
    z-index: 1;
}
.gkGridElement .custom, .gkGridElement .custom{
 border:solid blue 0px;  background-size:contain;
	padding: 10% 10% 5% 10%; width:80%; height:85%;    font-size:1.8vw;  color: #FFFFFF;  line-height:120%;
  
}  
 /*
.gkGridElement .custom, .gkGridElement .gkGrid-grid5-1 .custom{
 border:solid blue 0px;  background-size:contain;
	padding: 5% 10%; width:80%; height:90%;    font-size:2vw;  color: #FFFFFF;  line-height:130%;
  
}    */



/* JJ slideshow thumbnail */
#twojContentSliderId1{
  z-index:10;
}
#twojContentSliderId1Inner{
                  border:solid blue 0px;
}
#twojContentSliderId1Inner ul li img{
      
}
.tp-bullets{
 border:solid red 0px; background:none!important;/* width:93%!important;*//* max-width:1570px!important;    */   top:55%!important;
}
.tp-mask{
 border:solid blue 0px;  /*margin:0px auto!important;*/ /*width:100%!important; */ 
}
.tp-thumbcontainer{
border:solid yellow 0px; 
}
.tp-bullets.tp-thumbs .bullet.thumb {
opacity:1!important;  border:solid blue 0px;/* margin-right:1%!important; */  margin-left:0px!important; 
background-size:79%!important;  background-position: 10px top!important; background-repeat:no-repeat!important;
}
.tp-bullets.tp-thumbs .thumb {

}  
.tp-bullets.tp-thumbs .bullet.selected {
opacity:0.5!important;
}

.bullet.thumb{
  
}
/* JJ slideshow textový obsah */
.caption{
white-space: normal!important;
width:45%;
position:absolute!important;
top:90px!important;
left:19%!important;   max-width:700px!important;/*margin-left:auto!important; margin-right:auto!important; */
padding:0%!important;
border:solid red 0px!important;   
font-family: 'Playfair Display', serif!important;
}
.caption {
text-align:left;
}
.caption.small_text {
text-align:justify;
margin-top:0%!important;
font-size:1.3vw!important;
line-height:140%!important; color:#FDFDFD!important;  text-shadow:none!important; 
font-weight:normal!important;
}

/*rozlisenie max 1320*/
@media (max-width: 1320px)  {
.caption.small_text {
font-size:1.7vw!important;
}
.caption{
left:12%!important; width:50%; border:solid red 0px!important;  

}
} 
/*rozlisenie max 1280*/
@media (max-width: 1280px)  {

} 
/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.caption.small_text {
font-size:2.1vw!important;  line-height:130%!important;
}
.caption{
left:2%!important; width:58%; border:solid red 0px!important;  

}
} 

/*rozlisenie max 990*/
@media (max-width: 990px)  {

} 
/*rozlisenie max 979*/
@media (max-width: 979px)  {
.caption{
left:2%!important; width:58%; border:solid red 0px!important; top:60px!important; 

}
.caption.small_text {
font-size:2.2vw!important;
}
}
/*rozlisenie max 800*/
@media (max-width: 800px)  {

} 
/*rozlisenie max 800*/
@media (max-width: 500px)  {
.caption {
display:none;
}
} 
.item-page p {
 display:block; clear: both
}
.item-page H2 {
 TEXT-ALIGN: center; font-size: 20pt!important;
}
.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 8px; LIST-STYLE-TYPE: square;  background: #f9f9f9; border-radius: 12px; width:98%
}
.item-page li {	
TEXT-ALIGN: left; BACKGROUND-POSITION: 0px 6px; PADDING: 0px;  margin: 0px; LINE-HEIGHT: 160%; color: #333333; font-size:100%; list-style-position: inside
}
TABLE.tabulka1 {
	color: #000000;
	line-height: 140%;
	background-color: #f6f6f6;
border: 5px solid #E5E5E5;

} 
/*Nastavení separovaných buněk a nulové vzdálenosti mezi buňkami*/
table.tabulka2{
        border-collapse: separate;
        border-spacing: 0px;
        width:30%;
        min-width: 290px; height: 360px;
        margin-left: 2%;
        margin-right: 1%;
        margin-bottom: 25px;
}

/*Vypnutí pravých a dolních rámečků*/
table.tabulka2 td, table.tabulka2 th{
    border-style: solid none none solid;
    margin-bottom: 25px; 
}
/*Nastavení dolního rámečku posledním buňkám (td, th)*/
table.tabulka2 :not(thead):not(tbody) tr:last-child td,
table.tabulka2 :not(thead):not(tbody) tr:last-child th,
table.tabulka2 tbody:last-child   tr:last-child td,
table.tabulka2 tbody:last-child   tr:last-child th { border-bottom-style: solid;}

/*Nastavení pravého rámečku buňkám v posledním sloupci(td, th)*/
table.tabulka2 td:last-child,
table.tabulka2 th:last-child { border-right-style: solid; }

/*Nastavení levého horního kulatého rohu*/
table.tabulka2 :not(tbody):not(tfoot) tr:first-child td:first-child,
table.tabulka2 :not(tbody):not(tfoot) tr:first-child th:first-child,
table.tabulka2 tbody:first-child  tr:first-child td:first-child,
table.tabulka2 tbody:first-child  tr:first-child th:first-child { border-top-left-radius: 10px;}

/*Nastavení pravého horního kulatého rohu*/
table.tabulka2 :not(tbody):not(tfoot) tr:first-child td:last-child,
table.tabulka2 :not(tbody):not(tfoot) tr:first-child th:last-child,
table.tabulka2 tbody:first-child  tr:first-child td:last-child,
table.tabulka2 tbody:first-child  tr:first-child th:last-child  { border-top-right-radius: 10px;}

/*Nastavení levého dolního kulatého rohu*/
table.tabulka2 :not(thead):not(tbody) tr:last-child td:first-child,
table.tabulka2 :not(thead):not(tbody) tr:last-child th:first-child,
table.tabulka2 tbody:last-child   tr:last-child td:first-child,
table.tabulka2 tbody:last-child   tr:last-child th:first-child { border-bottom-left-radius: 10px;}

/*Nastavení pravého dolního kulatého rohu*/
table.tabulka2 :not(thead):not(tbody) tr:last-child td:last-child,
table.tabulka2 :not(thead):not(tbody) tr:last-child th:last-child ,
table.tabulka2 tbody:last-child   tr:last-child td:last-child,
table.tabulka2 tbody:last-child   tr:last-child th:last-child { border-bottom-right-radius: 10px;}/* CSS Document */

td.tabulka2  {
padding: 3px 10px 3px 15px; BORDER-LEFT: #ADCE71 0px solid; BORDER-BOTTOM: #ADCE71 1px solid; BORDER-RIGHT: #ADCE71 1px solid; BORDER-TOP: #ffffff 0px solid; 	FONT-WEIGHT: normal;  text-align: top; background: #E3EECF; color: #000000; text-shadow: #ffffff 1px 1px 1px; font-size: 15px;
} 




TABLE.tabulka3 {
	color: #000000;
	line-height: 160%;
	background-color: #f6f6f6;
border: 5px solid #E5E5E5;  

} 